package com.njcn.prepare.harmonic.service.mysql.line;

import com.njcn.prepare.harmonic.pojo.param.LineParam;

/**
 * @author xiaoyao
 * @version 1.0.0
 * @createTime 2022/10/27 9:23
 */
public interface OnlineRateService {

    void getOnlineRateData(LineParam lineParam);

    void onlineRateData(LineParam lineParam,String time);
}
